DBusMessageFilter Struct Reference
DBusConnection implementation details

Internal struct representing a message filter function. More...

## Data Fields

DBusAtomic | refcount
| Reference count.
DBusHandleMessageFunction | function
| Function to call to filter.
void * | user_data
| User data for the function.
DBusFreeFunction | free_user_data_function
| Function to free the user data.

## Detailed Description

Internal struct representing a message filter function.

Definition at line 235 of file dbus-connection.c.

The documentation for this struct was generated from the following file:

- dbus-connection.c